Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 07:52:10 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hi!           11:40 AM, 14th Feb                     User                    Can you please tell me the status of my order #6268505619. That I had placed on 28th February.           11:41 AM, 14th Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..\           11:41 AM, 14th Feb                     User                    I still haven't got an email or notification that I can go collect my order.           11:42 AM, 14th Feb                   Sohaib                   لحظات من فضلك ليتم التحقق على أكمل وجه.           11:42 AM, 14th Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           11:42 AM, 14th Feb                     User                    Thank you.           11:43 AM, 14th Feb                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:43 AM, 14th Feb                     User                    What is the reason for it to take so so so long to get delivered?           11:44 AM, 14th Feb                   Sohaib                   we sincerly apologies for any delay happened be assured we will do our the best to fix it asap           11:47 AM, 14th Feb                     User                    Thank you. Please do so. I've been so desperately waiting for my order!!           11:48 AM, 14th Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:51 AM, 14th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2097724